Page MenuHomePhabricator

[Collections Page] : 'Best Sellers' / 'Discountable' Photos Missing - Please Hide
Closed, ResolvedPublic

Description

Please hide 'Best Sellers' / 'Discountable' Pages until we find appropriate photos

http://shop.wikimedia.org/collections/

Side Note : Will need higher quality photos of pens

http://shop.wikimedia.org/products/wiki-pens

Event Timeline

MNguyen assigned this task to vshchepakina.
MNguyen raised the priority of this task from to Needs Triage.
MNguyen updated the task description. (Show Details)
MNguyen added a project: Shop-Theme.
MNguyen added subscribers: MNguyen, violetto.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 16 2015, 1:24 AM

I don't think this has anything to do with the theme. @violetto, can you confirm?

I will ask Juli to take a look at it.

@MNguyen From any visible page on the shop, where are you able to access this link? If I know where it’s appearing on the shop, that will help me to know where I need to look on the admin side to hide it.

@vshchepakina, this page is accessed from "Shop by Collection — View All" link on the main page.

MNguyen set Security to None.

I don't think this has anything to do with the theme. @violetto, can you confirm?

@Prtksxna - confirming that this is not a theme issue. I have changed the project title to the 'Wikimedia-Shop'.

I've hidden these categories until we have proper photos/placeholders.

Prtksxna removed a subscriber: Prtksxna.Feb 13 2015, 5:43 AM

For future reference, for anything related to the theme settings (shop layout, specs, etc) belong to shop-theme instead of Wikimedia-shop. Wikimedia-shop is reserved for issues related to everything else but the site skin settings (book design, shirt design, order tasks, etc).

vshchepakina closed this task as Resolved.Apr 21 2015, 3:28 AM